/************************************************/
/* Copyright D. Hepperle 2008                   */
/************************************************/

/************************************************/
/* Layouts für Body                             */
/************************************************/
body 
{ 
    margin-left: 30px;
	margin-top: 30px;        
}

body, td, th, li {
	font-family: Arial, Sans-Serif, Helvetica;
	font-size: 12px;
	color: #222222;
}

h1 {
    color:#000080;
    font-size:14pt;
}

h2 {
    color:#000080;
    font-size:12pt;
    font-style:italic;
    font-weight: normal;
}

h3 {
    color:#000080;
    font-size:11pt;
    font-style:none;
    font-weight: normal;
}

td {
    text-align:left;
    vertical-align:top;
    padding:5px;
   }

a:link {
  text-decoration: underline;
  color: #265C8F;
}

a:visited {
	text-decoration:underline;
	color: #265C8F;
}

a:hover {
	text-decoration:underline;
	color:           #000000; /* #FF0000; */
	background-color:#ffc000; /*   #aaaaff; */
}

a:active {
	text-decoration:underline;
	color: #265C8F;
}

#toph1 {
  color: #FFFF00;
  font-weight: normal;
  position: relative;
  text-align: center;
  font-size: 10px;
}
#toplink
{
  color:#FFFF00;
  text-decoration: none;
}
#smallnavigation
{
  color:#FFFF00;
  text-decoration: none;
  color: #000080;
  font-family: Arial, sans-serif, Helvetica;
  font-size: 10px;
  text-align:left;
}

/************************************************/
/* Sonstige Layouts                             */
/************************************************/

/* Bildunterschrift */
#imagetext
{
	text-decoration: none;
	color: #000080;
	/*background-color: #EEEEEE;*/
	font-family: Arial, sans-serif, Helvetica;
	font-size: 10px;
}


#f1 { position:fixed; top:200px; left:430px; width:150px; height:150px; background-color:#afa; }

#mainframe { position:absolute; top:0px; left:20px}

#noborder { border-style:none; border-width:0px; float:left;}

